## python-stdlib-extensions 2.7.4-0ubuntu1

=== debian/changelog ===
python-stdlib-extensions (2.7.4-0ubuntu1) raring; urgency=low

  * Bump version to 2.7.4.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 Mar 2013 01:02:26 +0100
