## python-stdlib-extensions 2.7.5-1

=== debian/changelog ===
python-stdlib-extensions (2.7.5-1) unstable; urgency=low

  * Bump version to 2.7.5.
  * Stop building for Python 2.6.

 -- Matthias Klose <doko@debian.org>  Wed, 15 May 2013 19:33:20 +0200
