## python-stdlib-extensions 2.7.5-1ubuntu1

=== debian/changelog ===
python-stdlib-extensions (2.7.5-1ubuntu1) trusty; urgency=medium

  * Build for Tcl/Tk 8.6.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Jan 2014 17:42:28 +0100
