=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python-all-dev (>= 2.7.3-5), python-all-dbg, tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev
-Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tcl8.4-dev, tk8.4-dev
+Build-Depends: debhelper (>= 5), python-all-dev (>= 2.7.3-5), python-all-dbg, tk8.6-dev, blt-dev (>= 2.4z-4), libgdbm-dev
+Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tcl8.4-dev, tk8.4-dev, tcl8.5-dev, tk8.5-dev
 XS-Python-Version: 2.7
 Standards-Version: 3.9.4
