=== debian/rules ===
--- 
+++ 
@@ -14,14 +14,6 @@
 #pkgver	= 2.4.3-3ubuntu1
 
 PYVERS	= $(shell pyversions -vs)
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
-unexport CFLAGS
 
 p_tk	= python-tk
 p_gdbm	= python-gdbm
