## python-stdlib-extensions 2.7.8-1

=== debian/changelog ===
python-stdlib-extensions (2.7.8-1) unstable; urgency=medium

  * Bump version to 2.7.8.
  * Rebuild for blt 2.5. Closes: #753901.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Jul 2014 10:58:36 +0200

python-stdlib-extensions (2.7.7-2) unstable; urgency=medium

  * Build for Tcl/Tk 8.6.

 -- Matthias Klose <doko@debian.org>  Fri, 13 Jun 2014 13:17:07 +0200

python-stdlib-extensions (2.7.7-1) unstable; urgency=medium

  * Bump version to 2.7.7.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Jun 2014 10:18:23 +0200
