=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python-all-dev (>= 2.7.3-5), python-all-dbg, tk8.6-dev, blt-dev (>= 2.4z-4), libgdbm-dev
-Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tcl8.4-dev, tk8.4-dev, tcl8.5-dev, tk8.5-dev
+Build-Depends: debhelper (>= 5),
+  python-all-dev (>= 2.7.3-5), python-all-dbg,
+  tk8.6-dev, blt-dev (>= 2.4z-9), libgdbm-dev
+Build-Conflicts: tcl8.4-dev, tk8.4-dev, tcl8.5-dev, tk8.5-dev
 XS-Python-Version: 2.7
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: python-tk
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, blt (>= 2.4z-9), ${shlibs:Depends}, ${misc:Depends}
 Conflicts: python2.3-tk, python2.4-tk
 Replaces: python2.3-tk, python2.4-tk
 Provides: ${python:Provides}
@@ -33,7 +35,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: ${python:Depends}, python-tk (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, python-tk (= ${binary:Version}), blt (>= 2.4z-9), ${shlibs:Depends}, ${misc:Depends}
 Description: Tkinter - Writing Tk applications with Python (debug extension)
  A module for writing portable GUI applications with Python using Tk.
  Also known as Tkinter.
