## python-stdlib-extensions 2.7.8-2

=== debian/changelog ===
python-stdlib-extensions (2.7.8-2) unstable; urgency=medium

  * Update from the 2.7 branch.

 -- Matthias Klose <doko@debian.org>  Fri, 03 Oct 2014 17:08:19 +0200
