=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
   tk8.6-dev, blt-dev (>= 2.4z-9), libgdbm-dev
 Build-Conflicts: tcl8.4-dev, tk8.4-dev, tcl8.5-dev, tk8.5-dev
 XS-Python-Version: 2.7
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: python-tk
 Architecture: any
