=== debian/rules ===
--- 
+++ 
@@ -28,15 +28,15 @@
 
 build-stamp-py%:
 	dh_testdir
-	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so
-	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so.8.5
+	ln -sf /usr/lib/libBLT.2.4.so.8.6 $*/libBLT85.so
+	ln -sf /usr/lib/libBLT.2.4.so.8.6 $*/libBLT85.so.8.6
 	cd $* && python$* setup.py build
 	touch $@
 
 dbg-stamp-py%:
 	dh_testdir
-	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so
-	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so.8.5
+	ln -sf /usr/lib/libBLT.2.4.so.8.6 $*/libBLT85.so
+	ln -sf /usr/lib/libBLT.2.4.so.8.6 $*/libBLT85.so.8.6
 	cd $* && python$*-dbg setup.py build
 	touch $@
