## python-stdlib-extensions 2.7.9-1

=== debian/changelog ===
python-stdlib-extensions (2.7.9-1) unstable; urgency=medium

  * Bump version to 2.7.9 (no changes).

 -- Matthias Klose <doko@debian.org>  Thu, 11 Dec 2014 09:41:00 +0100
