## python-stdlib-extensions 2.7.9-1%2Bdyson1

=== debian/changelog ===
python-stdlib-extensions (2.7.9-1+dyson1) unstable; urgency=medium

  * Package for Dyson

 -- Igor Pashev <pashev.igor@gmail.com>  Wed, 04 Feb 2015 08:23:09 +0300
