## python-stdlib-extensions 2.7.11-2

=== debian/changelog ===
python-stdlib-extensions (2.7.11-2) unstable; urgency=medium

  * Python 2.7.11 release.

 -- Matthias Klose <doko@debian.org>  Wed, 09 Dec 2015 13:30:24 +0100
