=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,8 @@
 build-arch: build
 build-indep: build
 build: build-stamp
-build-stamp: $(PYVERS:%=build-stamp-py%) $(PYVERS:%=dbg-stamp-py%)
+#build-stamp: $(PYVERS:%=build-stamp-py%) $(PYVERS:%=dbg-stamp-py%)
+build-stamp: $(PYVERS:%=build-stamp-py%)
 	touch $@
 
 build-stamp-py%:
@@ -48,12 +49,13 @@
 	rm -rf 2.?/libBLT*
 	dh_clean 
 
-install: build install-prereq $(PYVERS:%=install-stamp-py%) $(PYVERS:%=dbg-install-py%)
+#install: build install-prereq $(PYVERS:%=install-stamp-py%) $(PYVERS:%=dbg-install-py%)
+install: build install-prereq $(PYVERS:%=install-stamp-py%)
 
 install-prereq:
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 
 install-stamp-py%: build-stamp-py%
 	cd $* && python$* setup.py install \
@@ -87,38 +89,34 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
-	for p in $(p_gdbm) $(p_gdbm)-dbg $(p_tk) $(p_tk)-dbg; do \
+	for p in $(p_gdbm) $(p_tk); do \
 	  mkdir -p debian/$$p/usr/share/lintian/overrides; \
 	  cp debian/$$p.overrides debian/$$p/usr/share/lintian/overrides/$$p; \
 	done
 	dh_installdocs -p$(p_gdbm) debian/README.Debian
 	dh_installdocs -p$(p_tk) debian/README.Tk
-	rm -rf $(d_gdbm)-dbg/usr/share/doc/$(p_gdbm)-dbg
-	ln -s $(p_gdbm) $(d_gdbm)-dbg/usr/share/doc/$(p_gdbm)-dbg
-	rm -rf $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
-	ln -s $(p_tk) $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
-	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
-	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
+#	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
+#	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
 	( \
 	  echo 'python:Depends=python (>= 2.7), python (<< 2.8)'; \
 	  echo 'python:Provides=python2.7-gdbm'; \
 	  echo 'python:Versions=2.7'; \
 	) >> debian/$(p_gdbm).substvars
-	( \
-	  echo 'python:Depends=python-dbg (>= 2.7), python-dbg (<< 2.8)'; \
-	  echo 'python:Provides=python2.7-gdbm-dbg'; \
-	  echo 'python:Versions=2.7'; \
-	) >> debian/$(p_gdbm)-dbg.substvars
+#	( \
+#	  echo 'python:Depends=python-dbg (>= 2.7), python-dbg (<< 2.8)'; \
+#	  echo 'python:Provides=python2.7-gdbm-dbg'; \
+#	  echo 'python:Versions=2.7'; \
+#	) >> debian/$(p_gdbm)-dbg.substvars
 	( \
 	  echo 'python:Depends=python (>= 2.7), python (<< 2.8)'; \
 	  echo 'python:Provides=python2.7-tk'; \
 	  echo 'python:Versions=2.7'; \
 	) >> debian/$(p_tk).substvars
-	( \
-	  echo 'python:Depends=python-dbg (>= 2.7), python-dbg (<< 2.8)'; \
-	  echo 'python:Provides=python2.7-tk-dbg'; \
-	  echo 'python:Versions=2.7'; \
-	) >> debian/$(p_tk)-dbg.substvars
+#	( \
+#	  echo 'python:Depends=python-dbg (>= 2.7), python-dbg (<< 2.8)'; \
+#	  echo 'python:Provides=python2.7-tk-dbg'; \
+#	  echo 'python:Versions=2.7'; \
+#	) >> debian/$(p_tk)-dbg.substvars
 	dh_compress
 	dh_fixperms
 	dh_installdeb
