## python-stdlib-extensions 2.7.12-1~16.04

=== debian/changelog ===
python-stdlib-extensions (2.7.12-1~16.04) xenial-proposed; urgency=medium

  * SRU: LP: #1591895. Backport 2.7.12 to 16.04 LTS.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 23 Nov 2017 13:02:55 +0100

python-stdlib-extensions (2.7.12-1) unstable; urgency=medium

  * Python 2.7.12 release.
  * Bump standards and debhelper versions.

 -- Matthias Klose <doko@debian.org>  Fri, 16 Dec 2016 11:19:18 +0100
