## python-stdlib-extensions 2.7.13-1

=== debian/changelog ===
python-stdlib-extensions (2.7.13-1) unstable; urgency=medium

  * Python 2.7.13 release.

 -- Matthias Klose <doko@debian.org>  Sun, 18 Dec 2016 21:39:54 +0100
