## python-stdlib-extensions 2.7.13-1%2Bdilos1

=== debian/changelog ===
python-stdlib-extensions (2.7.13-1+dilos1) unstable; urgency=medium

  * Build for DilOS.

 -- Denis Kozadaev <denis@tambov.ru>  Sat, 09 Dec 2017 13:12:05 +0300
