=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  create or read GNU dbm database files with Python.
 
 Package: python-tk-dbg
-Architecture: any
+Architecture: linux-any
 Section: debug
 Priority: extra
 Depends: ${python:Depends}, python-tk (= ${binary:Version}), blt (>= 2.4z-9), ${shlibs:Depends}, ${misc:Depends}
@@ -43,7 +43,7 @@
  This package contains the extensions built for the Python debug interpreter.
 
 Package: python-gdbm-dbg
-Architecture: any
+Architecture: linux-any
 Section: debug
 Priority: extra
 Depends: ${python:Depends}, python-gdbm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
