=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 #rel_ext	= $(strip $(shell dpkg-parsechangelog | awk -F- '/^Version:/ {print $$NF}'))
 #pkgver	= 2.4.3-$(shell expr $(rel_ext) + 0)
 #pkgver	= 2.4.3-3ubuntu1
+
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 PYVERS	= $(shell pyversions -vs)
 
@@ -29,8 +31,8 @@
 
 build-stamp-py%:
 	dh_testdir
-	ln -sf /usr/lib/libBLT.2.4.so.8.6 $*/libBLT85.so
-	ln -sf /usr/lib/libBLT.2.4.so.8.6 $*/libBLT85.so.8.6
+	ln -sf /usr/lib/$(DEB_HOST_MULTIARCH)/libBLT.2.4.so.8.6 $*/libBLT85.so
+	ln -sf /usr/lib/$(DEB_HOST_MULTIARCH)/libBLT.2.4.so.8.6 $*/libBLT85.so.8.6
 	cd $* && python$* setup.py build
 	touch $@
 
@@ -89,34 +91,39 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
+#	for p in $(p_gdbm) $(p_gdbm)-dbg $(p_tk) $(p_tk)-dbg; do \
 	for p in $(p_gdbm) $(p_tk); do \
 	  mkdir -p debian/$$p/usr/share/lintian/overrides; \
 	  cp debian/$$p.overrides debian/$$p/usr/share/lintian/overrides/$$p; \
 	done
 	dh_installdocs -p$(p_gdbm) debian/README.Debian
 	dh_installdocs -p$(p_tk) debian/README.Tk
-#	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
-#	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
+#	rm -rf $(d_gdbm)-dbg/usr/share/doc/$(p_gdbm)-dbg
+#	ln -s $(p_gdbm) $(d_gdbm)-dbg/usr/share/doc/$(p_gdbm)-dbg
+#	rm -rf $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
+#	ln -s $(p_tk) $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
+	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
+	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
 	( \
 	  echo 'python:Depends=python (>= 2.7), python (<< 2.8)'; \
 	  echo 'python:Provides=python2.7-gdbm'; \
 	  echo 'python:Versions=2.7'; \
 	) >> debian/$(p_gdbm).substvars
-#	( \
-#	  echo 'python:Depends=python-dbg (>= 2.7), python-dbg (<< 2.8)'; \
-#	  echo 'python:Provides=python2.7-gdbm-dbg'; \
-#	  echo 'python:Versions=2.7'; \
-#	) >> debian/$(p_gdbm)-dbg.substvars
+	( \
+	  echo 'python:Depends=python-dbg (>= 2.7), python-dbg (<< 2.8)'; \
+	  echo 'python:Provides=python2.7-gdbm-dbg'; \
+	  echo 'python:Versions=2.7'; \
+	) >> debian/$(p_gdbm)-dbg.substvars
 	( \
 	  echo 'python:Depends=python (>= 2.7), python (<< 2.8)'; \
 	  echo 'python:Provides=python2.7-tk'; \
 	  echo 'python:Versions=2.7'; \
 	) >> debian/$(p_tk).substvars
-#	( \
-#	  echo 'python:Depends=python-dbg (>= 2.7), python-dbg (<< 2.8)'; \
-#	  echo 'python:Provides=python2.7-tk-dbg'; \
-#	  echo 'python:Versions=2.7'; \
-#	) >> debian/$(p_tk)-dbg.substvars
+	( \
+	  echo 'python:Depends=python-dbg (>= 2.7), python-dbg (<< 2.8)'; \
+	  echo 'python:Provides=python2.7-tk-dbg'; \
+	  echo 'python:Versions=2.7'; \
+	) >> debian/$(p_tk)-dbg.substvars
 	dh_compress
 	dh_fixperms
 	dh_installdeb
