## python-stdlib-extensions 2.7.14-1

=== debian/changelog ===
python-stdlib-extensions (2.7.14-1) unstable; urgency=medium

  * Python 2.7.14 release.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Sep 2017 13:24:42 +0200

python-stdlib-extensions (2.7.14~rc1-1) unstable; urgency=medium

  * Python 2.7.14 release candidate 1.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Sep 2017 09:32:19 +0200
