=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 9),
-  python-all-dev (>= 2.7.11-1~), python-all-dbg,
+  python-all-dev (>= 2.7.14-1~), python-all-dbg,
   tk8.6-dev, blt-dev (>= 2.4z-9), libgdbm-dev
 Build-Conflicts: tcl8.4-dev, tk8.4-dev, tcl8.5-dev, tk8.5-dev
 XS-Python-Version: 2.7
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 
 Package: python-tk
 Architecture: any
@@ -32,7 +32,7 @@
  create or read GNU dbm database files with Python.
 
 Package: python-tk-dbg
-Architecture: linux-any
+Architecture: any
 Section: debug
 Priority: extra
 Depends: ${python:Depends}, python-tk (= ${binary:Version}), blt (>= 2.4z-9), ${shlibs:Depends}, ${misc:Depends}
@@ -43,7 +43,7 @@
  This package contains the extensions built for the Python debug interpreter.
 
 Package: python-gdbm-dbg
-Architecture: linux-any
+Architecture: any
 Section: debug
 Priority: extra
 Depends: ${python:Depends}, python-gdbm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
