## python-stdlib-extensions 2.7.14-2

=== debian/changelog ===
python-stdlib-extensions (2.7.14-2) unstable; urgency=medium

  * Bump standards version, do the extra/optional dance.

 -- Matthias Klose <doko@debian.org>  Thu, 01 Feb 2018 10:41:22 +0100
