=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
   tk8.6-dev, blt-dev (>= 2.4z-9), libgdbm-dev
 Build-Conflicts: tcl8.4-dev, tk8.4-dev, tcl8.5-dev, tk8.5-dev
 XS-Python-Version: 2.7
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 
 Package: python-tk
 Architecture: any
@@ -34,7 +34,7 @@
 Package: python-tk-dbg
 Architecture: any
 Section: debug
-Priority: extra
+Priority: optional
 Depends: ${python:Depends}, python-tk (= ${binary:Version}), blt (>= 2.4z-9), ${shlibs:Depends}, ${misc:Depends}
 Description: Tkinter - Writing Tk applications with Python (debug extension)
  A module for writing portable GUI applications with Python using Tk.
@@ -45,7 +45,7 @@
 Package: python-gdbm-dbg
 Architecture: any
 Section: debug
-Priority: extra
+Priority: optional
 Depends: ${python:Depends}, python-gdbm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: GNU dbm database support for Python (debug extension)
  GNU dbm database module for Python. Install this if you want to
