## python-stdlib-extensions 2.7.15~rc1-1

=== debian/changelog ===
python-stdlib-extensions (2.7.15~rc1-1) unstable; urgency=medium

  * Python 2.7.15 release candidate 1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Apr 2018 16:23:00 +0200

python-stdlib-extensions (2.7.14-3) unstable; urgency=medium

  * Update from the 2.7 branch.

 -- Matthias Klose <doko@debian.org>  Mon, 02 Apr 2018 07:57:32 +0200
