=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,6 @@
 #pkgver	= 2.4.3-$(shell expr $(rel_ext) + 0)
 #pkgver	= 2.4.3-3ubuntu1
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-
 PYVERS	= $(shell pyversions -vs)
 
 p_tk	= python-tk
@@ -25,14 +23,13 @@
 build-arch: build
 build-indep: build
 build: build-stamp
-#build-stamp: $(PYVERS:%=build-stamp-py%) $(PYVERS:%=dbg-stamp-py%)
-build-stamp: $(PYVERS:%=build-stamp-py%)
+build-stamp: $(PYVERS:%=build-stamp-py%) $(PYVERS:%=dbg-stamp-py%)
 	touch $@
 
 build-stamp-py%:
 	dh_testdir
-	ln -sf /usr/lib/$(DEB_HOST_MULTIARCH)/libBLT.2.4.so.8.6 $*/libBLT85.so
-	ln -sf /usr/lib/$(DEB_HOST_MULTIARCH)/libBLT.2.4.so.8.6 $*/libBLT85.so.8.6
+	ln -sf /usr/lib/libBLT.2.4.so.8.6 $*/libBLT85.so
+	ln -sf /usr/lib/libBLT.2.4.so.8.6 $*/libBLT85.so.8.6
 	cd $* && python$* setup.py build
 	touch $@
 
@@ -51,8 +48,7 @@
 	rm -rf 2.?/libBLT*
 	dh_clean 
 
-#install: build install-prereq $(PYVERS:%=install-stamp-py%) $(PYVERS:%=dbg-install-py%)
-install: build install-prereq $(PYVERS:%=install-stamp-py%)
+install: build install-prereq $(PYVERS:%=install-stamp-py%) $(PYVERS:%=dbg-install-py%)
 
 install-prereq:
 	dh_testdir
@@ -91,17 +87,16 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
-#	for p in $(p_gdbm) $(p_gdbm)-dbg $(p_tk) $(p_tk)-dbg; do \
-	for p in $(p_gdbm) $(p_tk); do \
+	for p in $(p_gdbm) $(p_gdbm)-dbg $(p_tk) $(p_tk)-dbg; do \
 	  mkdir -p debian/$$p/usr/share/lintian/overrides; \
 	  cp debian/$$p.overrides debian/$$p/usr/share/lintian/overrides/$$p; \
 	done
 	dh_installdocs -p$(p_gdbm) debian/README.Debian
 	dh_installdocs -p$(p_tk) debian/README.Tk
-#	rm -rf $(d_gdbm)-dbg/usr/share/doc/$(p_gdbm)-dbg
-#	ln -s $(p_gdbm) $(d_gdbm)-dbg/usr/share/doc/$(p_gdbm)-dbg
-#	rm -rf $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
-#	ln -s $(p_tk) $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
+	rm -rf $(d_gdbm)-dbg/usr/share/doc/$(p_gdbm)-dbg
+	ln -s $(p_gdbm) $(d_gdbm)-dbg/usr/share/doc/$(p_gdbm)-dbg
+	rm -rf $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
+	ln -s $(p_tk) $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
 	( \
