## python-stdlib-extensions 2.7.15

=== debian/changelog ===
python-stdlib-extensions (2.7.15-1) unstable; urgency=medium

  * Python 2.7.15 release.

 -- Matthias Klose <doko@debian.org>  Wed, 02 May 2018 10:47:10 +0200
