=== debian/control ===
Source: python-stdlib-extensions
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 9),
  python-all-dev (>= 2.7.14-1~), python-all-dbg,
  tk8.6-dev, blt-dev (>= 2.4z-9), libgdbm-dev
Build-Conflicts: tcl8.4-dev, tk8.4-dev, tcl8.5-dev, tk8.5-dev
XS-Python-Version: 2.7
Standards-Version: 4.1.4

Package: python-tk
Architecture: any
Depends: ${python:Depends}, blt (>= 2.4z-9), ${shlibs:Depends}, ${misc:Depends}
Conflicts: python2.3-tk, python2.4-tk
Replaces: python2.3-tk, python2.4-tk
Provides: ${python:Provides}
Suggests: tix, python-tk-dbg
Description: Tkinter - Writing Tk applications with Python2
 A module for writing portable GUI applications with Python2 using Tk.
 Also known as Tkinter.

Package: python-gdbm
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Conflicts: python2.3-gdbm, python2.4-gdbm
Replaces: python2.3-gdbm, python2.4-gdbm, python2.6 (<< 2.6.1-0ubuntu6)
Provides: ${python:Provides}
Suggests: python-gdbm-dbg
Description: GNU dbm database support for Python2
 GNU dbm database module for Python2. Install this if you want to
 create or read GNU dbm database files with Python2.

Package: python-tk-dbg
Architecture: any
Section: debug
Priority: optional
Depends: ${python:Depends}, python-tk (= ${binary:Version}), blt (>= 2.4z-9), ${shlibs:Depends}, ${misc:Depends}
Description: Tkinter - Writing Tk applications with Python2 (debug extension)
 A module for writing portable GUI applications with Python2 using Tk.
 Also known as Tkinter.
 .
 This package contains the extensions built for the Python2 debug interpreter.

Package: python-gdbm-dbg
Architecture: any
Section: debug
Priority: optional
Depends: ${python:Depends}, python-gdbm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: GNU dbm database support for Python2 (debug extension)
 GNU dbm database module for Python2. Install this if you want to
 create or read GNU dbm database files with Python2.
 .
 This package contains the extensions built for the Python2 debug interpreter.
