## python-stdlib-extensions 2.7.16

=== debian/changelog ===
python-stdlib-extensions (2.7.16-2) unstable; urgency=medium

  * Re-pack the orig tarball without the VCS repo.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Mar 2019 13:19:16 +0100

python-stdlib-extensions (2.7.16-1) unstable; urgency=medium

  * Python 2.7.16 release.

 -- Matthias Klose <doko@debian.org>  Mon, 04 Mar 2019 16:41:09 +0100

python-stdlib-extensions (2.7.16~rc1-1) unstable; urgency=medium

  * Python 2.7.16 release candidate.
  * Bump standards version.
  * Fix FTCBFS (Helmut Grohne). Closes: #913417.
    + Multiarchify Build-Depends.
    + Set up PYTHONPATH for cross compilation.
    + cross.patch: Don't import built modules.

 -- Matthias Klose <doko@debian.org>  Fri, 22 Feb 2019 16:52:18 +0100
