=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 9),
-  python-all-dev (>= 2.7.14-1~), python-all-dbg,
+  libpython-all-dev (>= 2.7.14-1~), python-all-dev:any (>= 2.7.14-1~), libpython-all-dbg, python-all-dbg:any,
   tk8.6-dev, blt-dev (>= 2.4z-9), libgdbm-dev
 Build-Conflicts: tcl8.4-dev, tk8.4-dev, tcl8.5-dev, tk8.5-dev
 XS-Python-Version: 2.7
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/cpython-team/python-stdlib.git
+Vcs-Browser: https://salsa.debian.org/cpython-team/python-stdlib
 
 Package: python-tk
 Architecture: any
 Depends: ${python:Depends}, blt (>= 2.4z-9), ${shlibs:Depends}, ${misc:Depends}
-Conflicts: python2.3-tk, python2.4-tk
-Replaces: python2.3-tk, python2.4-tk
 Provides: ${python:Provides}
 Suggests: tix, python-tk-dbg
 Description: Tkinter - Writing Tk applications with Python2
@@ -23,8 +23,6 @@
 Package: python-gdbm
 Architecture: any
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Conflicts: python2.3-gdbm, python2.4-gdbm
-Replaces: python2.3-gdbm, python2.4-gdbm, python2.6 (<< 2.6.1-0ubuntu6)
 Provides: ${python:Provides}
 Suggests: python-gdbm-dbg
 Description: GNU dbm database support for Python2
