## python-stdlib-extensions 2.7.17~rc1

=== debian/changelog ===
python-stdlib-extensions (2.7.17~rc1-1) unstable; urgency=medium

  * Python 2.7.17 release candidate 1.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Thu, 10 Oct 2019 12:59:47 +0200
