=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
   tk8.6-dev, blt-dev (>= 2.4z-9), libgdbm-dev
 Build-Conflicts: tcl8.4-dev, tk8.4-dev, tcl8.5-dev, tk8.5-dev
 XS-Python-Version: 2.7
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/cpython-team/python-stdlib.git
 Vcs-Browser: https://salsa.debian.org/cpython-team/python-stdlib
