=== debian/rules ===
--- 
+++ 
@@ -103,22 +103,22 @@
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
 	( \
-	  echo 'python:Depends=python (>= 2.7), python (<< 2.8)'; \
+	  echo 'python:Depends=python2 (>= 2.7), python2 (<< 2.8)'; \
 	  echo 'python:Provides=python2.7-gdbm'; \
 	  echo 'python:Versions=2.7'; \
 	) >> debian/$(p_gdbm).substvars
 	( \
-	  echo 'python:Depends=python-dbg (>= 2.7), python-dbg (<< 2.8)'; \
+	  echo 'python:Depends=python2-dbg (>= 2.7), python2-dbg (<< 2.8)'; \
 	  echo 'python:Provides=python2.7-gdbm-dbg'; \
 	  echo 'python:Versions=2.7'; \
 	) >> debian/$(p_gdbm)-dbg.substvars
 	( \
-	  echo 'python:Depends=python (>= 2.7), python (<< 2.8)'; \
+	  echo 'python:Depends=python2 (>= 2.7), python2 (<< 2.8)'; \
 	  echo 'python:Provides=python2.7-tk'; \
 	  echo 'python:Versions=2.7'; \
 	) >> debian/$(p_tk).substvars
 	( \
-	  echo 'python:Depends=python-dbg (>= 2.7), python-dbg (<< 2.8)'; \
+	  echo 'python:Depends=python2-dbg (>= 2.7), python2-dbg (<< 2.8)'; \
 	  echo 'python:Provides=python2.7-tk-dbg'; \
 	  echo 'python:Versions=2.7'; \
 	) >> debian/$(p_tk)-dbg.substvars
